/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "unCoreInternals", "index.html", [
    [ "unBackup Developers Documentation", "unBackup_developers_doc.html", [
      [ "Introduction", "unBackup_developers_doc.html#autotoc_md0", null ],
      [ "unBackup.ctl Library", "unBackup_developers_doc.html#autotoc_md1", null ],
      [ "unBackupCheck script", "unBackup_developers_doc.html#autotoc_md2", null ],
      [ "unBackup.ctl script", "unBackup_developers_doc.html#autotoc_md3", null ],
      [ "unBackup.pnl panel", "unBackup_developers_doc.html#autotoc_md4", null ]
    ] ],
    [ "unBackup Functionality Release Notes", "unBackup_release_notes.html", [
      [ "unBackup.pnl changes in UI", "unBackup_release_notes.html#autotoc_md5", [
        [ "Inside the Backup frame", "unBackup_release_notes.html#autotoc_md6", null ],
        [ "Inside the Check frame", "unBackup_release_notes.html#autotoc_md7", null ],
        [ "General changes", "unBackup_release_notes.html#autotoc_md8", null ]
      ] ]
    ] ],
    [ "unBackup Users Documentation", "unBackup_users_doc.html", [
      [ "Backup functionality", "unBackup_users_doc.html#autotoc_md9", null ],
      [ "Check functionality", "unBackup_users_doc.html#autotoc_md10", null ]
    ] ],
    [ "UNICOS Application Configuration", "unCore_Application_Configuration.html", [
      [ "Introduction", "unCore_Application_Configuration.html#autotoc_md11", [
        [ "Purpose of this document", "unCore_Application_Configuration.html#autotoc_md12", null ],
        [ "Definitions, Acronyms and Abbreviations", "unCore_Application_Configuration.html#autotoc_md13", null ],
        [ "Contact at CERN", "unCore_Application_Configuration.html#autotoc_md14", null ],
        [ "Naming convention", "unCore_Application_Configuration.html#autotoc_md15", null ]
      ] ],
      [ "Hardware Platform", "unCore_Application_Configuration.html#autotoc_md16", null ],
      [ "Software Needed", "unCore_Application_Configuration.html#autotoc_md17", null ],
      [ "Development Procedure", "unCore_Application_Configuration.html#autotoc_md18", [
        [ "Procedure", "unCore_Application_Configuration.html#autotoc_md19", null ],
        [ "Information to Collect for the Project", "unCore_Application_Configuration.html#autotoc_md20", null ],
        [ "Configuration the WinCC OA UNICOS Project", "unCore_Application_Configuration.html#autotoc_md21", [
          [ "File Switch of the Archive", "unCore_Application_Configuration.html#autotoc_md22", null ]
        ] ],
        [ "Set up of the UNICOS-S7 Communication", "unCore_Application_Configuration.html#autotoc_md23", [
          [ "Procedure", "unCore_Application_Configuration.html#autotoc_md24", null ],
          [ "Front-End Diagnostic", "unCore_Application_Configuration.html#autotoc_md25", null ]
        ] ],
        [ "Set up the UNICOS-Modbus Communication", "unCore_Application_Configuration.html#autotoc_md26", [
          [ "Procedure", "unCore_Application_Configuration.html#autotoc_md27", null ],
          [ "Typical Errors", "unCore_Application_Configuration.html#autotoc_md28", null ],
          [ "Front-End Diagnostic", "unCore_Application_Configuration.html#autotoc_md29", null ]
        ] ],
        [ "Validation of the UNICOS Devices", "unCore_Application_Configuration.html#autotoc_md30", null ],
        [ "Synoptics and WindowTree", "unCore_Application_Configuration.html#autotoc_md31", null ],
        [ "TrendTree Configuration", "unCore_Application_Configuration.html#autotoc_md32", null ],
        [ "SystemIntegrity Configuration", "unCore_Application_Configuration.html#autotoc_md33", null ],
        [ "Application Configuration", "unCore_Application_Configuration.html#autotoc_md34", null ],
        [ "Modification of the Configs of the Device", "unCore_Application_Configuration.html#autotoc_md35", null ],
        [ "Configuration of Email", "unCore_Application_Configuration.html#autotoc_md36", null ],
        [ "MessageText", "unCore_Application_Configuration.html#autotoc_md37", null ],
        [ "Alarm Archive Configuration", "unCore_Application_Configuration.html#autotoc_md38", null ],
        [ "Packaging to the Target Application", "unCore_Application_Configuration.html#autotoc_md39", null ]
      ] ],
      [ "Installation in a Running DS", "unCore_Application_Configuration.html#autotoc_md40", [
        [ "Development of the Application", "unCore_Application_Configuration.html#autotoc_md41", null ],
        [ "Description of the Procedure", "unCore_Application_Configuration.html#autotoc_md42", null ],
        [ "Backup of the Running Configuration", "unCore_Application_Configuration.html#autotoc_md43", null ]
      ] ],
      [ "Device in a Distributed Environment", "unCore_Application_Configuration.html#autotoc_md44", [
        [ "Behavior of the Device Animation", "unCore_Application_Configuration.html#autotoc_md45", null ],
        [ "Procedure", "unCore_Application_Configuration.html#autotoc_md46", null ]
      ] ],
      [ "Modify the Device Type Data or Add a New Device Type", "unCore_Application_Configuration.html#autotoc_md47", [
        [ "Modifying the Device Type Functions", "unCore_Application_Configuration.html#autotoc_md48", null ],
        [ "Modifying the Front-End Device Type Functions", "unCore_Application_Configuration.html#autotoc_md49", null ],
        [ "Modifying the SystemIntegrity Device Type Functions", "unCore_Application_Configuration.html#autotoc_md50", null ]
      ] ],
      [ "Other Utilities", "unCore_Application_Configuration.html#autotoc_md51", [
        [ "Export of the UNICOS Device", "unCore_Application_Configuration.html#autotoc_md52", null ],
        [ "Export of TrendTree/WindowTree", "unCore_Application_Configuration.html#autotoc_md53", null ],
        [ "Import of TrendTree/WindowTree", "unCore_Application_Configuration.html#autotoc_md54", null ],
        [ "User Defined Pop-up Panel", "unCore_Application_Configuration.html#autotoc_md55", null ],
        [ "Masking of Event", "unCore_Application_Configuration.html#autotoc_md56", null ],
        [ "Device Link", "unCore_Application_Configuration.html#autotoc_md57", null ],
        [ "AnaDig/Analog Device", "unCore_Application_Configuration.html#autotoc_md58", null ],
        [ "Backup of the Application", "unCore_Application_Configuration.html#autotoc_md59", null ]
      ] ],
      [ "APPENDIX A: Widget Convention", "unCore_Application_Configuration.html#autotoc_md60", null ],
      [ "APPENDIX B: Faceplate and Contextual Button", "unCore_Application_Configuration.html#autotoc_md61", null ]
    ] ],
    [ "UNICOS Data Flow", "unCore_Data_Flow.html", [
      [ "Introduction", "unCore_Data_Flow.html#autotoc_md62", [
        [ "Purpose of this document", "unCore_Data_Flow.html#autotoc_md63", null ],
        [ "Definitions, Acronyms and Abbreviations", "unCore_Data_Flow.html#autotoc_md64", null ],
        [ "Contact at CERN", "unCore_Data_Flow.html#autotoc_md65", null ]
      ] ],
      [ "Naming Convention", "unCore_Data_Flow.html#autotoc_md66", null ],
      [ "Concept", "unCore_Data_Flow.html#autotoc_md67", [
        [ "UNICORE", "unCore_Data_Flow.html#autotoc_md68", null ],
        [ "Front-End Device", "unCore_Data_Flow.html#autotoc_md69", null ],
        [ "Device (Process Device)", "unCore_Data_Flow.html#autotoc_md70", null ]
      ] ],
      [ "UNICORE Device and Front-End Configuration", "unCore_Data_Flow.html#autotoc_md71", [
        [ "Front-End and Device Type", "unCore_Data_Flow.html#autotoc_md72", [
          [ "Front-End Device Type", "unCore_Data_Flow.html#autotoc_md73", null ],
          [ "Device Type", "unCore_Data_Flow.html#autotoc_md74", null ]
        ] ],
        [ "UNICORE Configuration", "unCore_Data_Flow.html#autotoc_md75", null ],
        [ "Trending Configuration", "unCore_Data_Flow.html#autotoc_md76", [
          [ "Trend DPE Configuration", "unCore_Data_Flow.html#autotoc_md77", null ],
          [ "Faceplate Trend Configuration", "unCore_Data_Flow.html#autotoc_md78", null ]
        ] ],
        [ "System Integrity Configuration", "unCore_Data_Flow.html#autotoc_md79", null ]
      ] ],
      [ "Check/Delete/Import", "unCore_Data_Flow.html#autotoc_md80", [
        [ "JCOP Device Definition", "unCore_Data_Flow.html#autotoc_md81", null ],
        [ "Front-End/Device and Archive Name", "unCore_Data_Flow.html#autotoc_md82", null ],
        [ "Check", "unCore_Data_Flow.html#autotoc_md83", null ],
        [ "Delete", "unCore_Data_Flow.html#autotoc_md84", null ],
        [ "Import", "unCore_Data_Flow.html#autotoc_md85", null ]
      ] ],
      [ "Export", "unCore_Data_Flow.html#autotoc_md86", null ],
      [ "Front-End", "unCore_Data_Flow.html#autotoc_md87", [
        [ "Front-End System Integrity", "unCore_Data_Flow.html#autotoc_md88", null ],
        [ "Front-End Diagnostic", "unCore_Data_Flow.html#autotoc_md89", null ],
        [ "Front-End Access Control", "unCore_Data_Flow.html#autotoc_md90", null ]
      ] ],
      [ "Widget, Faceplate, Right Click, Snapshot", "unCore_Data_Flow.html#autotoc_md91", [
        [ "Distributed Control", "unCore_Data_Flow.html#autotoc_md92", null ],
        [ "Widget", "unCore_Data_Flow.html#autotoc_md93", [
          [ "Widget panels", "unCore_Data_Flow.html#autotoc_md94", null ],
          [ "Widget Libs", "unCore_Data_Flow.html#autotoc_md95", null ],
          [ "Tips", "unCore_Data_Flow.html#autotoc_md96", null ],
          [ "Widget Lib with alert_hdl DPConnect", "unCore_Data_Flow.html#autotoc_md97", null ]
        ] ],
        [ "Faceplate", "unCore_Data_Flow.html#autotoc_md98", [
          [ "Faceplate Panels", "unCore_Data_Flow.html#autotoc_md99", null ],
          [ "Faceplate Libs", "unCore_Data_Flow.html#autotoc_md100", null ],
          [ "Tips", "unCore_Data_Flow.html#autotoc_md101", null ],
          [ "Faceplate Status with alert_hdl DPConnect", "unCore_Data_Flow.html#autotoc_md102", null ],
          [ "Faceplate Trending Panel", "unCore_Data_Flow.html#autotoc_md103", null ]
        ] ],
        [ "Right Click", "unCore_Data_Flow.html#autotoc_md104", null ],
        [ "Snapshot", "unCore_Data_Flow.html#autotoc_md105", null ]
      ] ],
      [ "Device", "unCore_Data_Flow.html#autotoc_md106", [
        [ "Device Select", "unCore_Data_Flow.html#autotoc_md107", null ],
        [ "Device Action", "unCore_Data_Flow.html#autotoc_md108", [
          [ "Device Access Control", "unCore_Data_Flow.html#autotoc_md109", null ],
          [ "Device Action", "unCore_Data_Flow.html#autotoc_md110", null ],
          [ "Tips", "unCore_Data_Flow.html#autotoc_md111", null ]
        ] ],
        [ "Device Acknowledge", "unCore_Data_Flow.html#autotoc_md112", null ]
      ] ],
      [ "Alarm Screen", "unCore_Data_Flow.html#autotoc_md113", null ],
      [ "Event List", "unCore_Data_Flow.html#autotoc_md114", null ],
      [ "APPENDIX A: TAG_PREFIXCONFIGTAG_FRONTENDTYPE.CTL", "unCore_Data_Flow.html#autotoc_md115", null ],
      [ "APPENDIX B: TAG_PREFIXCONFIGTAG_DEVICETYPE.CTL", "unCore_Data_Flow.html#autotoc_md116", null ],
      [ "APPENDIX C: TAG_PREFIXEXPORTDEVICES.CTL", "unCore_Data_Flow.html#autotoc_md117", null ],
      [ "APPENDIX D: TAG_PREFIXSYSTEMINTEGRITY_TAG_FRONTENDTYPE.CTL", "unCore_Data_Flow.html#autotoc_md118", null ],
      [ "APPENDIX E: TAG_PREFIXTAG_FRONTENDTYPE.CTL", "unCore_Data_Flow.html#autotoc_md119", null ],
      [ "APPENDIX F: TAG_PREFIXTAG_DEVICETYPE.CTL", "unCore_Data_Flow.html#autotoc_md120", null ],
      [ "APPENDIX G: TAG_PREFIXCONFIGGENERICFUNCTIONS.CTL", "unCore_Data_Flow.html#autotoc_md121", null ],
      [ "APPENDIX H: TAG_PREFIXCONSTANT_DECLARATIONS.CTL", "unCore_Data_Flow.html#autotoc_md122", null ],
      [ "APPENDIX I: TAG_PREFIXGENERICFUNCTIONS.CTL", "unCore_Data_Flow.html#autotoc_md123", null ],
      [ "APPENDIX J: Example of Widget Functions with alert_hdl Config", "unCore_Data_Flow.html#autotoc_md124", null ],
      [ "APPENDIX K: Example of Faceplate Function with alert_hdl Config", "unCore_Data_Flow.html#autotoc_md125", null ]
    ] ],
    [ "unCore Filtered Applications", "unCore_Filtered_Applications.html", [
      [ "Introduction", "unCore_Filtered_Applications.html#autotoc_md126", [
        [ "Purpose of this document", "unCore_Filtered_Applications.html#autotoc_md127", null ]
      ] ],
      [ "Set up a Filter", "unCore_Filtered_Applications.html#autotoc_md128", [
        [ "Edit Application Eligibility to Filtering", "unCore_Filtered_Applications.html#autotoc_md129", null ],
        [ "Create an Instance of UNICOS Application using a Filter", "unCore_Filtered_Applications.html#autotoc_md130", null ]
      ] ],
      [ "Add an Application Specific Message", "unCore_Filtered_Applications.html#autotoc_md131", [
        [ "What is it?", "unCore_Filtered_Applications.html#autotoc_md132", null ],
        [ "Add or Edit a Message", "unCore_Filtered_Applications.html#autotoc_md133", null ],
        [ "Read a Message", "unCore_Filtered_Applications.html#autotoc_md134", null ]
      ] ],
      [ "Differences when Using a Filter", "unCore_Filtered_Applications.html#autotoc_md135", [
        [ "Alarm Row", "unCore_Filtered_Applications.html#autotoc_md136", null ],
        [ "Alarm List Panel", "unCore_Filtered_Applications.html#autotoc_md137", null ],
        [ "Event List Panel", "unCore_Filtered_Applications.html#autotoc_md138", null ],
        [ "Device Tree Overview", "unCore_Filtered_Applications.html#autotoc_md139", null ],
        [ "Front-End Diagnostic", "unCore_Filtered_Applications.html#autotoc_md140", null ],
        [ "Window and Trend Trees (Operation)", "unCore_Filtered_Applications.html#autotoc_md141", null ],
        [ "Application Configuration Panel", "unCore_Filtered_Applications.html#autotoc_md142", null ],
        [ "Favorites Management", "unCore_Filtered_Applications.html#autotoc_md143", null ],
        [ "Application Operation Panel and System Status Widget", "unCore_Filtered_Applications.html#autotoc_md144", null ]
      ] ]
    ] ],
    [ "Reserved manager numbers in UNICOS", "md__builds_UNICOS_SCADA_unCoreInternals_docs_unCore_ReservedManagers.html", [
      [ "Introduction", "md__builds_UNICOS_SCADA_unCoreInternals_docs_unCore_ReservedManagers.html#autotoc_md145", null ],
      [ "Reserved Manager Number", "md__builds_UNICOS_SCADA_unCoreInternals_docs_unCore_ReservedManagers.html#autotoc_md146", null ]
    ] ],
    [ "UNICOS Framework Users Manual", "unCore_Users_Manual.html", [
      [ "Introduction", "unCore_Users_Manual.html#autotoc_md147", [
        [ "Purpose of this document", "unCore_Users_Manual.html#autotoc_md148", null ],
        [ "Definitions, Acronyms and Abbreviations", "unCore_Users_Manual.html#autotoc_md149", null ],
        [ "Contact at CERN", "unCore_Users_Manual.html#autotoc_md150", null ]
      ] ],
      [ "UNICOS Concept", "unCore_Users_Manual.html#autotoc_md151", null ],
      [ "UNICORE", "unCore_Users_Manual.html#autotoc_md152", [
        [ "Description", "unCore_Users_Manual.html#autotoc_md153", null ],
        [ "Concept", "unCore_Users_Manual.html#autotoc_md154", [
          [ "The unCore component", "unCore_Users_Manual.html#autotoc_md155", null ],
          [ "The unLHCServices component", "unCore_Users_Manual.html#autotoc_md156", null ]
        ] ],
        [ "Device Naming & Hierarchies", "unCore_Users_Manual.html#autotoc_md157", null ],
        [ "Link & Proxy", "unCore_Users_Manual.html#autotoc_md158", null ],
        [ "System Integrity", "unCore_Users_Manual.html#autotoc_md159", null ],
        [ "Grouping Devices", "unCore_Users_Manual.html#autotoc_md160", null ],
        [ "Front-End Device", "unCore_Users_Manual.html#autotoc_md161", null ],
        [ "Device (Process Device)", "unCore_Users_Manual.html#autotoc_md162", null ],
        [ "Some Rules of Development", "unCore_Users_Manual.html#autotoc_md163", null ]
      ] ],
      [ "UNICOS Development", "unCore_Users_Manual.html#autotoc_md164", null ]
    ] ],
    [ "Code flow and notes of unDeviceTreeOverview", "unDeviceTreeOverview_codeflow_doc.html", [
      [ "Code flow of Initialize event in unDeviceTree.pnl", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md165", [
        [ "For Devices", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md166", null ],
        [ "For Front-Ends", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md167", null ],
        [ "For Distributed Systems", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md168", null ],
        [ "For Applications", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md169", null ]
      ] ],
      [ "Code flow of Click event of green Apply button in unDeviceTree.pnl", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md170", null ],
      [ "Code flow when importing devices", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md171", [
        [ "From unDeviceListUpdate.ctl", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md172", null ],
        [ "From unTreeDeviceOverview.ctl", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md173", null ]
      ] ],
      [ "How are devices loaded", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md174", null ],
      [ "Scalability of devices", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md175", null ],
      [ "Miscellaneous notes", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md176", null ],
      [ "DeviceTreeOverview panel composition", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md177", null ],
      [ "C++ dependencies", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md178", null ],
      [ "Parts of the code where functions starting with unTreeDeviceOverview_ are used", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md179", null ],
      [ "Parts of the code where unTreeDeviceOverview global variables are used", "unDeviceTreeOverview_codeflow_doc.html#autotoc_md180", null ]
    ] ],
    [ "unDeviceTreeOverview Functionality Documentation", "unDeviceTreeOverview_users_doc.html", [
      [ "Introduction", "unDeviceTreeOverview_users_doc.html#autotoc_md181", null ],
      [ "Device Selection", "unDeviceTreeOverview_users_doc.html#autotoc_md182", [
        [ "The Select Filter", "unDeviceTreeOverview_users_doc.html#autotoc_md183", null ],
        [ "The Display by Filter", "unDeviceTreeOverview_users_doc.html#autotoc_md184", null ],
        [ "The Filter buttons", "unDeviceTreeOverview_users_doc.html#autotoc_md185", null ],
        [ "Device Tree Schema", "unDeviceTreeOverview_users_doc.html#autotoc_md186", null ],
        [ "Filtered in Button", "unDeviceTreeOverview_users_doc.html#autotoc_md187", null ],
        [ "Load Waiting Bar Widget", "unDeviceTreeOverview_users_doc.html#autotoc_md188", null ]
      ] ],
      [ "Device Overview", "unDeviceTreeOverview_users_doc.html#autotoc_md189", [
        [ "Widget Tab", "unDeviceTreeOverview_users_doc.html#autotoc_md190", null ],
        [ "Snapshot Tab", "unDeviceTreeOverview_users_doc.html#autotoc_md191", null ]
      ] ],
      [ "Dynamic update", "unDeviceTreeOverview_users_doc.html#autotoc_md192", null ]
    ] ],
    [ "Classification of unDeviceTreeOverview Functions", "unDeviceTreeOverview_functions_classification_doc.html", [
      [ "Functions in unTreeDeviceOverview.ctl", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md193", [
        [ "Functions not used:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md194", null ],
        [ "Functions to manage datapoints:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md195", null ],
        [ "Functions to manage filter:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md196", null ],
        [ "Functions to manage display (in Overview area):", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md197", null ],
        [ "Functions to manage display (in Snapshot area):", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md198", null ],
        [ "Functions to get information:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md199", null ],
        [ "Functions to manage configurations:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md200", null ],
        [ "Functions to manage events in filter:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md201", null ]
      ] ],
      [ "Functions used related to unDeviceTreeOverview.ctl", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md202", [
        [ "unGraphicalFrame.ctl:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md203", null ]
      ] ],
      [ "Functions in unDeviceTree.pnl (UI):", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md204", [
        [ "Constants and global variables definitions.", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md205", null ],
        [ "Functions to set or save configurations:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md206", null ],
        [ "Functions to get or load configurations:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md207", null ],
        [ "Functions to handle configurations:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md208", null ],
        [ "Callback Functions:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md209", null ],
        [ "Functions to display:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md210", null ],
        [ "Functions to manage configurations and other functionalities:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md211", null ]
      ] ],
      [ "Functions in treeDeviceOverviewFilter.pnl (UI)", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md212", [
        [ "Functions to set or save configurations:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md213", null ],
        [ "Functions to get or load configurations:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md214", null ],
        [ "Functions to manage configurations:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md215", null ]
      ] ],
      [ "Functions in treeDeviceOverview.pnl (UI)", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md216", [
        [ "Functions to set or save configurations:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md217", null ],
        [ "Functions to get or load configurations:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md218", null ],
        [ "Functions to handle configurations:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md219", null ],
        [ "Functions to display:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md220", null ],
        [ "Functions to manage events:", "unDeviceTreeOverview_functions_classification_doc.html#autotoc_md221", null ]
      ] ]
    ] ],
    [ "UNICOS Device Model", "md__builds_UNICOS_SCADA_unCoreInternals_docs_UNICOS_DeviceModel.html", [
      [ "Introduction", "md__builds_UNICOS_SCADA_unCoreInternals_docs_UNICOS_DeviceModel.html#autotoc_md223", null ],
      [ "Concepts", "md__builds_UNICOS_SCADA_unCoreInternals_docs_UNICOS_DeviceModel.html#autotoc_md224", null ],
      [ "Implementation", "md__builds_UNICOS_SCADA_unCoreInternals_docs_UNICOS_DeviceModel.html#autotoc_md225", null ]
    ] ],
    [ "unManagerState Developers Notes", "unManagerState_developers_notes.html", [
      [ "First note", "unManagerState_developers_notes.html#autotoc_md226", null ],
      [ "Second note", "unManagerState_developers_notes.html#autotoc_md227", null ],
      [ "Third note", "unManagerState_developers_notes.html#autotoc_md228", null ],
      [ "Fourth note", "unManagerState_developers_notes.html#autotoc_md229", null ],
      [ "Fifth note", "unManagerState_developers_notes.html#autotoc_md230", null ]
    ] ],
    [ "unManagerState Users Documentation", "unManagerState_users_doc.html", [
      [ "Introduction", "unManagerState_users_doc.html#autotoc_md231", null ],
      [ "Requirements", "unManagerState_users_doc.html#autotoc_md232", null ],
      [ "unSystemIntegrity Configuration", "unManagerState_users_doc.html#autotoc_md233", null ],
      [ "Application Configuration", "unManagerState_users_doc.html#autotoc_md234", null ]
    ] ],
    [ "Multiple Command Tool Documentation for Devices", "unSetMultiDeviceValue_doc.html", [
      [ "Introduction", "unSetMultiDeviceValue_doc.html#autotoc_md235", null ],
      [ "Access to Devices – First Limitation", "unSetMultiDeviceValue_doc.html#autotoc_md236", null ],
      [ "Buttons to send global commands - Second Limitation", "unSetMultiDeviceValue_doc.html#autotoc_md237", null ],
      [ "Mock device vs First selected device in the list", "unSetMultiDeviceValue_doc.html#autotoc_md238", null ],
      [ "Explanation of the functions", "unSetMultiDeviceValue_doc.html#autotoc_md239", null ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"index.html",
"unSetMultiDeviceValue_doc.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';